lastAccountName: 123Aim
timestamps:
  login: 1551828669693
  logout: 1551828752636
  lastteleport: 1551828673470
ipAddress: 148.251.132.114
lastlocation:
  world: world
  x: -1198.5094037721103
  y: 64.0
  z: 1274.5120541013243
  yaw: -185.97214
  pitch: 9.586367
logoutlocation:
  world: world
  x: 2627.1968804206545
  y: 68.0
  z: 266.5438595935494
  yaw: -69.600075
  pitch: 17.550026
